/*
CSS 
Farben
braun: #F18755;
*/

#visual, #visualborder {
	display:block;
  position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
}

#visual{
	padding:0;
  background-color: #F18755;    
  border-bottom: 1px solid #333;
}

#visual #picture{
  width: 593px;
  float:left;
  border-right: 1px solid #000;
}

#visual #description{
  width: 316px;
  float:left;
  padding: 20px 15px 20px 20px;
  color: #333;
}

#visual #description ul li{
	display:block;
	float:left;
	width:95px;
	height:95px;
	margin:10px 10px 0 0;
	border:1px solid #fff;
}

#visual #description ul li.last{
margin-right:0;
}

#visualborder {
height: 5px;
background-color:#F7F7F7;
}

#visual h2 {
  padding-left: 50px;
  margin-left: 593px;
  display:block;
  width: 367px;
  padding: 15px 0 15px 40px;
  font-size: 20px;
  font-family: Georgia;
  color: #fff;
}
  